<p>
  <strong>Flavor:</strong>
  <%= @brain.flavor %>
</p>
<p>
  <strong>IQ:</strong>
  <%= @brain.iq %>
</p>
<p>
  <strong>Zombie:</strong>
  <%= @brain.zombie_id %>
</p>
<p>
  <strong>Fresh?:</strong>
  <%= @brain.fresh %>
</p>

<%= link_to 'Edit', edit_brain_path(@brain), :class=>'button primary' %> 
<%= link_to 'Back', brains_path, :class=>'button primary' %>
